/* MODULES ESSAIS JAVASCRIPT*/

#Boutons {
    margin: 1vh;
    margin-top: 1vh;
    position: relative;
}

#adioPlay {
    display: none;
    position: relative;
}

#AudioRecord {
    display: none;
}

#Info2 {
    display: none;
    margin-top: 5vh;
    position: relative;
    margin-left: 1vh;
}

#Container {
    position: relative;
    width: 100%;
    max-height: 400px;
    height: 57%;
    overflow: hidden;
}

#audio_visual {
    position: relative;
    float: left;
    /* margin-top: 1vh; */
    margin: 1vh;
    /* margin-left: auto; */
    /* margin-right: auto; */
    max-height: 80%;
    border: solid 2px;
}

#Explication {
    position: relative;
    top: 163px;
    right: 125px;
    padding: 1vh;
}

#MusicDessin {
    position: relative;
    float: left;
    margin: 1vh;
    margin-left: 3%;
    cursor: pointer;
    background-color: rgb(200, 200, 200);
}

#Container2 {
    position: relative;
    width: 100%;
    max-height: 600px;
    height: auto;
    margin-bottom: 2vh;
    overflow: hidden;
}

#Visualisateur {
    float: left;
    margin: 1vh;
    background-color: rgb(200, 200, 200);
}

#audio_visual2 {
    position: relative;
    float: left;
    margin-top: 1vh;
    margin-left: auto;
    margin-right: auto;
    /* display: grid; */
    border: solid;
    /* width: 35vw; */
    max-height: 80%;
}

#MusicDessin2 {
    position: relative;
    float: left;
    margin: 1vh;
    margin-left: 3%;
    cursor: pointer;
}